<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="87e036c0-2f0b-4473-b850-18ac24a30c0e" name="Default Changelist" comment="'更新'">
      <change afterPath="$PROJECT_DIR$/.gitignore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/encodings.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/libraries/R_User_Library.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/misc.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/modules.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/sports_collect.iml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/collectSports/chromedriver.exe" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/collectSports/geckodriver.log" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/collectSports/mcollect/hg0088/fcache/hg0088.chain.js" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/collectSports/utils/__init__.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/collectSports/utils/helper.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/collectSports/conf/hg0088.json" beforeDir="false" afterPath="$PROJECT_DIR$/collectSports/conf/hg0088.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/collectSports/items.py" beforeDir="false" afterPath="$PROJECT_DIR$/collectSports/items.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/collectSports/main.py" beforeDir="false" afterPath="$PROJECT_DIR$/collectSports/main.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/collectSports/mcollect/hg0088/__init__.py" beforeDir="false" afterPath="$PROJECT_DIR$/collectSports/mcollect/hg0088/__init__.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/collectSports/mcollect/hg0088/fcache/hg0088.zaopan.js" beforeDir="false" afterPath="$PROJECT_DIR$/collectSports/mcollect/hg0088/fcache/hg0088.zaopan.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/collectSports/pipelines/sportslst.py" beforeDir="false" afterPath="$PROJECT_DIR$/collectSports/pipelines/sportslst.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/collectSports/spiders/sports.py" beforeDir="false" afterPath="$PROJECT_DIR$/collectSports/spiders/sports.py" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CoverageDataManager">
    <SUITE FILE_PATH="coverage/sports_collect$main.coverage" NAME="main Coverage Results" MODIFIED="1560765158051" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/collectSports" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/collectSports/pipelines/sportslst.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-3675">
              <caret line="20" column="26" lean-forward="true" selection-start-line="20" selection-start-column="26" selection-end-line="20" selection-end-column="26" />
              <folding>
                <element signature="e#193#204#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/collectSports/spiders/demo.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="225">
              <caret line="9" lean-forward="true" selection-start-line="9" selection-end-line="9" />
              <folding>
                <element signature="e#24#37#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/collectSports/utils/helper.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="125">
              <caret line="5" column="21" lean-forward="true" selection-start-line="5" selection-start-column="21" selection-end-line="5" selection-end-column="21" />
              <folding>
                <element signature="e#0#11#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/collectSports/spiders/sportslst.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-1369">
              <caret line="34" column="13" selection-start-line="34" selection-start-column="13" selection-end-line="34" selection-end-column="13" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/collectSports/main.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="220">
              <caret line="24" column="10" selection-start-line="24" selection-start-column="10" selection-end-line="24" selection-end-column="10" />
              <folding>
                <element signature="e#0#10#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/collectSports/spiders/sports.py">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-3644">
              <caret line="16" lean-forward="true" selection-start-line="16" selection-end-line="16" />
              <folding>
                <element signature="e#24#35#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/collectSports/pipelines/sports.py">
          <provider selected="true" editor-type-id="text-editor">
            <state>
              <folding>
                <element signature="e#0#11#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>60313</find>
      <find>磐田山叶 -角球数</find>
      <find>ZqLeagueItem</find>
      <find>match_mode</find>
      <find>zq_league</find>
      <find>zq_competitions</find>
      <find>update</find>
      <find>insert</find>
      <find>compe</find>
      <find>&quot;st_zq_competition&quot;</find>
      <find>zq_competition</find>
      <find>guanjun</find>
      <find>csource</find>
      <find>CallInterFace</find>
      <find>Helper</find>
    </findStrings>
    <replaceStrings>
      <replace />
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/collectSports/models/model.py" />
        <option value="$PROJECT_DIR$/collectSports/pipelines.py" />
        <option value="$PROJECT_DIR$/collectSports/mcollect/hg0088/fcache/hg0088.zaopan.js" />
        <option value="$PROJECT_DIR$/collectSports/spiders/sportslst.py" />
        <option value="$PROJECT_DIR$/collectSports/items.py" />
        <option value="$PROJECT_DIR$/collectSports/settings.py" />
        <option value="$PROJECT_DIR$/collectSports/biz/__init__.py" />
        <option value="$PROJECT_DIR$/collectSports/conf/settings.json" />
        <option value="$PROJECT_DIR$/pycomm/mongo.py" />
        <option value="$PROJECT_DIR$/collectSports/mcollect/hg0088/Storage.py" />
        <option value="$PROJECT_DIR$/collectSports/mcollect/hg0088/Resolver.py" />
        <option value="$PROJECT_DIR$/collectSports/mcollect/hg0088/LinkPool.py" />
        <option value="$PROJECT_DIR$/collectSports/spiders/demo.py" />
        <option value="$PROJECT_DIR$/collectSports/conf/hg0088.json" />
        <option value="$PROJECT_DIR$/collectSports/utils/call_interface.py" />
        <option value="$PROJECT_DIR$/collectSports/mcollect/hg0088/__init__.py" />
        <option value="$PROJECT_DIR$/collectSports/utils/helper.py" />
        <option value="$PROJECT_DIR$/collectSports/pipelines/sportslst.py" />
        <option value="$PROJECT_DIR$/collectSports/spiders/sports.py" />
        <option value="$PROJECT_DIR$/collectSports/main.py" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-57" />
    <option name="y" value="108" />
    <option name="width" value="1938" />
    <option name="height" value="891" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="sports_collect" type="b2602c69:ProjectViewProjectNode" />
              <item name="sports_collect" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sports_collect" type="b2602c69:ProjectViewProjectNode" />
              <item name="sports_collect" type="462c0819:PsiDirectoryNode" />
              <item name="collectSports" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sports_collect" type="b2602c69:ProjectViewProjectNode" />
              <item name="sports_collect" type="462c0819:PsiDirectoryNode" />
              <item name="collectSports" type="462c0819:PsiDirectoryNode" />
              <item name="pipelines" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sports_collect" type="b2602c69:ProjectViewProjectNode" />
              <item name="sports_collect" type="462c0819:PsiDirectoryNode" />
              <item name="collectSports" type="462c0819:PsiDirectoryNode" />
              <item name="spiders" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sports_collect" type="b2602c69:ProjectViewProjectNode" />
              <item name="sports_collect" type="462c0819:PsiDirectoryNode" />
              <item name="collectSports" type="462c0819:PsiDirectoryNode" />
              <item name="utils" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="sports_collect" type="b2602c69:ProjectViewProjectNode" />
              <item name="sports_collect" type="462c0819:PsiDirectoryNode" />
              <item name="pycomm" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\admin\Desktop\sports_collect\collectSports" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="sports_collect" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/collectSports/main.py" />
      <option name="PARAMETERS" value="0.0.0.0:8888" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.main" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="87e036c0-2f0b-4473-b850-18ac24a30c0e" name="Default Changelist" comment="" />
      <created>1560503478733</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1560503478733</updated>
      <workItem from="1560503481851" duration="8226000" />
      <workItem from="1560569123509" duration="24000" />
      <workItem from="1560577738720" duration="12151000" />
      <workItem from="1560733222825" duration="20421000" />
      <workItem from="1560848283915" duration="215000" />
      <workItem from="1560848805159" duration="1220000" />
      <workItem from="1560906874868" duration="28010000" />
      <workItem from="1560993078342" duration="15258000" />
    </task>
    <task id="LOCAL-00001" summary="'更新'">
      <created>1560503640918</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1560503640919</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="86715000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="-7" width="1295" height="695" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.18027486" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.3285968" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.5171674" />
      <window_info anchor="bottom" id="Debug" order="3" visible="true" weight="0.25399646" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" />
      <window_info anchor="bottom" id="Database Changes" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="bottom" id="Terminal" order="11" weight="0.32939914" />
      <window_info anchor="bottom" id="Python Console" order="12" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" visible="true" weight="0.17542441" />
      <window_info anchor="right" id="SciView" order="3" />
      <window_info anchor="right" id="R Graphics" order="4" />
      <window_info anchor="right" id="R Packages" order="5" />
      <window_info anchor="right" id="Database" order="6" />
    </layout>
    <layout-to-restore>
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.19886823" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.5171674" />
      <window_info active="true" anchor="bottom" id="Debug" order="3" visible="true" weight="0.56838363" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" />
      <window_info anchor="bottom" id="Database Changes" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="bottom" id="Terminal" order="11" weight="0.32939914" />
      <window_info anchor="bottom" id="Python Console" order="12" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="SciView" order="3" />
      <window_info anchor="right" id="R Graphics" order="4" />
      <window_info anchor="right" id="R Packages" order="5" />
      <window_info anchor="right" id="Database" order="6" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="'更新'" />
    <option name="LAST_COMMIT_MESSAGE" value="'更新'" />
  </component>
  <component name="XDebuggerManager">
    <watches-manager>
      <configuration name="PythonConfigurationType">
        <watch expression="int(match_time.group(1))" language="Python" />
        <watch expression="current_time - datetime.datetime.strptime(match_date + match_time.group(0), &quot;%Y-%m-%d %H:%M:%S&quot;)" language="Python" />
        <watch expression="match_date + ' ' + match_time.group(0)" language="Python" />
        <watch expression="match_date + ' ' + match_time.group(0) + ':00'" language="Python" />
        <watch expression="current_time - datetime.datetime.strptime(old_time, &quot;%Y-%m-%d %H:%M:%S&quot;)" language="Python" />
        <watch expression="zq_league.get('uuid')" language="Python" />
        <watch expression="match_time.group(1)" language="Python" />
        <watch expression="(datetime.datetime.strptime(match_date, '%Y-%m-%d') + datetime.timedelta(days=1)).strftime('%Y-%m-%d')" language="Python" />
        <watch expression="CallInterFace.post(url, league_list)" language="Python" />
        <watch expression="item['guanjun']" language="Python" />
        <watch expression="item['chain']" language="Python" />
      </configuration>
    </watches-manager>
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/sports_collect$main.coverage" NAME="main Coverage Results" MODIFIED="1561008631179" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
  </component>
  <component name="debuggerHistoryManager">
    <expressions id="watch">
      <expression>
        <expression-string>item['chain']</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>item['guanjun']</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>CallInterFace.post(url, league_list)</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>(datetime.datetime.strptime(match_date, '%Y-%m-%d') + datetime.timedelta(days=1)).strftime('%Y-%m-%d')</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>match_time.group(1)</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>zq_league.get('uuid')[0]</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>zq_league.get('uuid')</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>current_time - datetime.datetime.strptime(old_time, &quot;%Y-%m-%d %H:%M:%S&quot;)</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>match_date + ' ' + match_time.group(0) + ':00'</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
      <expression>
        <expression-string>atch_date + ' ' + match_time.group(0) + ':00'</expression-string>
        <language-id>Python</language-id>
        <evaluation-mode>EXPRESSION</evaluation-mode>
      </expression>
    </expressions>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/collectSports/mcollect/hg0088/tmpl/zaopan.tmpl">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/pipelines.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="198">
          <caret line="11" column="21" lean-forward="true" selection-start-line="11" selection-start-column="21" selection-end-line="11" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/models/zqMatch.py">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/mcollect/hg0088/fcache/hg0088.zaopan.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="224">
          <caret line="77" column="204" selection-start-line="77" selection-start-column="204" selection-end-line="77" selection-end-column="204" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/mcollect/hg0088/fcache/hg0088.today.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$USER_HOME$/AppData/Local/Programs/Python/Python36/Lib/site-packages/scrapy/item.py" />
    <entry file="file://$PROJECT_DIR$/collectSports/models/model.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="396">
          <caret line="22" column="20" selection-start-line="22" selection-start-column="20" selection-end-line="22" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/settings.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="456">
          <caret line="92" selection-start-line="92" selection-end-line="92" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pycomm/db.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-858">
          <caret line="15" column="40" lean-forward="true" selection-start-line="15" selection-start-column="40" selection-end-line="15" selection-end-column="40" />
          <folding>
            <element signature="e#47#61#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/log/2019-06-15/14.err" />
    <entry file="file://$PROJECT_DIR$/collectSports/log/2019-06-15/15.err" />
    <entry file="file://$PROJECT_DIR$/collectSports/spiders/__init__.py">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/models/zqChain.py">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/models/zqLeague.py">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/models/zqLeagueOut.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="72">
          <caret line="4" lean-forward="true" selection-start-line="4" selection-end-line="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/pipelines/__init__.py">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$USER_HOME$/AppData/Local/Programs/Python/Python36/Lib/site-packages/scrapy/http/response/text.py" />
    <entry file="file://$USER_HOME$/AppData/Local/Programs/Python/Python36/Lib/site-packages/twisted/internet/defer.py" />
    <entry file="file://$USER_HOME$/AppData/Local/Programs/Python/Python36/Lib/site-packages/scrapy/http/response/__init__.py" />
    <entry file="file://$PROJECT_DIR$/collectSports/conf/settings.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="100">
          <caret line="4" column="18" lean-forward="true" selection-start-line="4" selection-start-column="18" selection-end-line="4" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/conf/hg0088.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2076">
          <caret line="2750" column="28" lean-forward="true" selection-start-line="2750" selection-start-column="28" selection-end-line="2750" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://C:/ProgramData/Anaconda3/Lib/site-packages/pymongo/collection.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="116">
          <caret line="152" selection-start-line="152" selection-end-line="152" />
        </state>
      </provider>
    </entry>
    <entry file="file://C:/ProgramData/Anaconda3/Lib/site-packages/pymongo/database.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="116">
          <caret line="298" selection-start-line="298" selection-end-line="298" />
        </state>
      </provider>
    </entry>
    <entry file="file://C:/ProgramData/Anaconda3/Lib/site-packages/pymongo/mongo_client.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="222">
          <caret line="511" selection-start-line="511" selection-end-line="511" />
        </state>
      </provider>
    </entry>
    <entry file="file://C:/ProgramData/Anaconda3/Lib/site-packages/scrapy/item.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="116">
          <caret line="58" selection-start-line="58" selection-end-line="58" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/.PyCharm2019.1/system/python_stubs/-313451744/builtins.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="133">
          <caret line="259" column="7" lean-forward="true" selection-start-line="259" selection-start-column="7" selection-end-line="259" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pycomm/__init__.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-175">
          <caret line="23" selection-start-line="23" selection-end-line="23" />
          <folding>
            <element signature="e#47#62#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://C:/ProgramData/Anaconda3/Lib/site-packages/twisted/internet/defer.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="98">
          <caret line="653" selection-start-line="653" selection-end-line="653" />
        </state>
      </provider>
    </entry>
    <entry file="file://C:/ProgramData/Anaconda3/Lib/json/encoder.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="98">
          <caret line="178" selection-start-line="178" selection-end-line="178" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/biz/__init__.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="9" column="4" selection-start-line="9" selection-start-column="4" selection-end-line="9" selection-end-column="4" />
          <folding>
            <element signature="e#0#13#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://C:/ProgramData/Anaconda3/Lib/json/__init__.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="137">
          <caret line="230" selection-start-line="230" selection-end-line="230" />
        </state>
      </provider>
    </entry>
    <entry file="file://C:/ProgramData/Anaconda3/Lib/_strptime.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="96">
          <caret line="576" selection-start-line="576" selection-end-line="576" />
        </state>
      </provider>
    </entry>
    <entry file="file://C:/ProgramData/Anaconda3/Lib/_collections_abc.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="47">
          <caret line="658" selection-start-line="658" selection-end-line="658" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/items.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="50">
          <caret line="2" column="11" selection-start-line="2" selection-start-column="11" selection-end-line="2" selection-end-column="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/geckodriver.log">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/pycomm/mongo.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-390">
          <caret line="38" lean-forward="true" selection-start-line="38" selection-end-line="38" />
          <folding>
            <element signature="e#45#76#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/mcollect/hg0088/LinkPool.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="275">
          <caret line="11" selection-start-line="11" selection-end-line="11" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/mcollect/hg0088/Resolver.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-6">
          <caret line="34" selection-start-line="34" selection-end-line="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/biz/zqleague.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-517">
          <folding>
            <element signature="e#0#10#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/biz/zqmatch.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-642">
          <folding>
            <element signature="e#0#10#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/biz/zqchain.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-667">
          <folding>
            <element signature="e#0#10#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://C:/ProgramData/Anaconda3/Lib/site-packages/scrapy/spiderloader.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="103">
          <caret line="70" selection-start-line="70" selection-end-line="70" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/mcollect/hg0088/__init__.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="133">
          <caret line="12" lean-forward="true" selection-start-line="12" selection-end-line="12" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/mcollect/hg0088/Storage.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="147">
          <caret line="79" column="33" lean-forward="true" selection-start-line="79" selection-start-column="6" selection-end-line="79" selection-end-column="33" />
          <folding>
            <element signature="e#0#33#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/utils/helper.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="125">
          <caret line="5" column="21" lean-forward="true" selection-start-line="5" selection-start-column="21" selection-end-line="5" selection-end-column="21" />
          <folding>
            <element signature="e#0#11#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/pipelines/sports.py">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="e#0#11#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/pipelines/sportslst.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3675">
          <caret line="20" column="26" lean-forward="true" selection-start-line="20" selection-start-column="26" selection-end-line="20" selection-end-column="26" />
          <folding>
            <element signature="e#193#204#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/spiders/demo.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="9" lean-forward="true" selection-start-line="9" selection-end-line="9" />
          <folding>
            <element signature="e#24#37#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/spiders/sports.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3644">
          <caret line="16" lean-forward="true" selection-start-line="16" selection-end-line="16" />
          <folding>
            <element signature="e#24#35#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/spiders/sportslst.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1369">
          <caret line="34" column="13" selection-start-line="34" selection-start-column="13" selection-end-line="34" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/collectSports/main.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="220">
          <caret line="24" column="10" selection-start-line="24" selection-start-column="10" selection-end-line="24" selection-end-column="10" />
          <folding>
            <element signature="e#0#10#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>